.version.index /* version checker */
{
	color: #0000FD;
	background-color: #5DFCEB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 749.6729166666664px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#slideshowu75
{
	z-index: 18;
	width: 0.01px;
	height: 0px;
	padding-bottom: 942px;
	left: -100px;
	position: relative;
}

#u90
{
	position: absolute;
	width: 1160px;
	height: 942px;
	background-color: transparent;
}

#u90popup
{
	z-index: 19;
}

#u2308
{
	z-index: 20;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2953
{
	z-index: 22;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2962
{
	z-index: 24;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2971
{
	z-index: 26;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2980
{
	z-index: 28;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2989
{
	z-index: 30;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2998
{
	z-index: 32;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3007
{
	z-index: 34;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3016
{
	z-index: 36;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3025
{
	z-index: 38;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3034
{
	z-index: 40;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3043
{
	z-index: 42;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3052
{
	z-index: 44;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3178
{
	z-index: 46;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3197
{
	z-index: 48;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u3061
{
	z-index: 50;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2448
{
	z-index: 52;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2342
{
	z-index: 54;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u2322
{
	z-index: 56;
	width: 1160px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u109-3
{
	width: 22px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 397px;
	right: 178px;
	background: #FFFFFF url("../images/arrows-mn_arrow_left.png") no-repeat center center;
}

#u109-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	width: 22px;
	margin: 0px;
	background: #000000 url("../images/arrows-mn_arrow_left%20white.png") no-repeat center center;
}

#u109-3popup
{
	z-index: 58;
}

#u110-3
{
	width: 22px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	color: #999999;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 397px;
	right: 118px;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u110-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	width: 22px;
	margin: 0px;
	background: #000000 url("../images/arrows-mn_arrow_right%20white.png") no-repeat center center;
}

#u110-3popup
{
	z-index: 61;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4115-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -942px;
}

#u4115-3
{
	z-index: 15;
	width: 1160px;
	min-height: 218px;
	margin-right: -10000px;
}

#menuu361
{
	z-index: 64;
	width: 606px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 434px;
}

#u3206
{
	width: 101px;
	min-height: 69px;
	margin-right: -10000px;
}

#u3209
{
	width: 101px;
	padding-bottom: 55px;
}

#u3209:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3209.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3211-4
{
	width: 43px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u3209:hover #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3209:active #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3209.MuseMenuActive #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u376
{
	width: 105px;
	min-height: 69px;
	margin-right: -10000px;
	left: 101px;
}

#u379
{
	width: 105px;
	padding-bottom: 55px;
}

#u379:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u379.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u381-4
{
	width: 47px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u379:hover #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u379:active #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 130px;
	min-height: 69px;
	margin-right: -10000px;
	left: 206px;
}

#u365
{
	width: 130px;
	padding-bottom: 55px;
}

#u365:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u365.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u368-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u365:hover #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u365:active #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u383
{
	width: 150px;
	min-height: 69px;
	margin-right: -10000px;
	left: 336px;
}

#u386
{
	width: 150px;
	padding-bottom: 55px;
}

#u386:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u386.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u388-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 28px;
}

#u386:hover #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u386:active #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u386.MuseMenuActive #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u3128
{
	width: 120px;
	min-height: 69px;
	margin-right: -10000px;
	left: 486px;
}

#u3129
{
	width: 120px;
	padding-bottom: 55px;
}

#u3129:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u3129.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u3131-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 28px;
}

#u3129:hover #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u3129:active #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u3129.MuseMenuActive #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2879
{
	z-index: 95;
	width: 194px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 119px;
}

#u482-4
{
	z-index: 2;
	width: 266px;
	min-height: 44px;
	margin-left: 347px;
	margin-top: 79px;
}

#u3884
{
	z-index: 6;
	width: 117px;
	margin-left: 427px;
	margin-top: 2px;
}

#u483-4
{
	z-index: 7;
	width: 76px;
	min-height: 21px;
	margin-right: -10000px;
}

#u484-4
{
	z-index: 11;
	width: 50px;
	min-height: 21px;
	margin-right: -10000px;
	left: 66px;
}

#pu3867
{
	width: 0.01px;
	margin-left: 427px;
	margin-top: 3px;
}

#u3867
{
	z-index: 97;
	width: 42px;
	margin-right: -10000px;
}

#u4098
{
	z-index: 99;
	width: 43px;
	margin-right: -10000px;
	left: 69px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

